{% set CodiceModulo = "CONTR_ALL_MIS_COMPL" %}
{% set Urn = "document:c_a794:bando.alloggio.misura.complementare.pensionati;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
      campi_firma_label="il dichiarante"
      classi_modulo="Generale"
      trattamento_dati="PERSONALI_SENSIBILI"
      codice_modulo="{{ CodiceModulo }}"
      urn="{% block urn %}{{ Urn }}{% endblock urn %}"
      urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
      urn_procedimento_list=""
      sub_urn_list=""
      uo_globo_list=""
      descrizione="Domanda di accesso al bando per sostegno canone di locazione  (Misura complementare pensionati)"
      destinatario_amministrazione=""
      destinatario_ufficio="UOHOUSINGSOCIALE"
      dinamico="SI"
      email_a=""
      ente_abilitato="TUTTI"
      filigrana="NO"
      firmare="AUTENTICATO"
      istruzioni_compilazione=""
      istruzioni_invio="mail_pec"
      metodo_invio="mail"
      name="GLOBO_modulo"
      procura="NO,,"
      tipo_modulo="principale"
      verifica_pagamento="NO"
      versione="1.3|29/03/2022" />

<meta codice_allegato="VIS-CAT-IMM"
      urn_allegato="document:s_italia:visura.catastale"
      descrizione_estesa="Visura catastale dell'immobile"
      filename="Visura catastale"
      firmato="SI"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdf" />

<meta codice_modulo_figlio="INCARICO_PROCURA"
      urn_modulo_figlio="document:s_italia:generale;incarico.procura"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />


<meta codice_allegato="AL-CON-LOC"
      urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
      descrizione_estesa="Copia del contratto di locazione"
      filename="Contratto locazione"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DOC-PENS"
      urn_allegato="document:c_a794:percepimento.pensione;documentazione"
      descrizione_estesa="Documentazione attestante il percepimento della pensione"
      filename="Pensione"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="COP_REG_CONTR"
      urn_allegato="document:c_a794:copia.registrazione.contratto;allegato"
      descrizione_estesa="Copia della registrazione del contratto e delle eventuali registrazioni di proroga"
      filename="Copia registrazione contratto"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DEL-ASS-CRE"
      urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
      descrizione_estesa="Delega alla presentazione della domanda"
      filename="Delega"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DIC_ISEE"
      urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
      descrizione_estesa="copia della dichiarazione ISEE"
      filename="Attestazione ISEE"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="DOC-IDE-FIS"
      urn_allegato="document:c_a794:copia.documento.identita.codice.fiscale.nucleo.familiare"
      descrizione_estesa="Copia documento di identità e codice fiscale dei membri del nucleo familiare"
      filename="Documento Identita"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />

<meta codice_allegato="ALTRI-ALLEGATI"
      urn_allegato="document:s_italia:altri.allegati"
      descrizione_estesa="Altri allegati"
      filename="Altri allegati"
      firmato="NO"
      name="GLOBO_allegato"
      numero="0"
      obbligatorio="DINAMICO"
      tipo_mime="image/jpeg,application/pdf" />


{% endblock meta %}

{% block title %}
  Domanda di accesso al bando per sostegno al mantenimento dell'alloggio in locazione (Misura Complementare Pensionati)
{% endblock title %}

{% block content %}
<script>
    function CheckImporto(parameter, value) {
        var dParameter = document.getElementById(parameter)

        if (dParameter.value > value) {
            alert("Importo troppo alto inserire un valore inferiore a " + value + " €");
            dParameter.value = '';
        }
    }
</script>
<globo_fondo_pagina areaheight="150" scope="3">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden" value="bando sostegno mantenimento alloggio in locazione - Misura complementare pensionati" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di accesso al bando per sostegno al mantenimento dell'alloggio in locazione (Misura Complementare pensionati)
</h1>

<h2 class="Modulo">
    Decreto Giunta Regionale XI/6491/2022 e XI/6970/2022
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br>
<!--
<div id="Tassonomia_Delegato" name="Tassonomia_Delegato" mandatory="true" label="Delega"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_DelegatoNO" name="Tassonomia_Delegato" type="radio" value="1"/>
      </td>
      <td>
            Titolare del contratto di locazione
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_DelegatoSI" name="Tassonomia_Delegato" type="radio" value="2"/>
      </td>
      <td>
            Delegato dal titolare del contratto di locazione
      </td>
    </tr>
  </tbody>
</table>
-->

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella"> titolare del contratto di locazionedell'alloggio sito in: </p>
            </td>
        </tr>
    </tbody>
</table>
<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" mandatory="true" type="checkbox" checked="checked" dynamic_check="true" style="display:none" value="si" />
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" />
{{ immobili.immobile_secondario("Immobile", "Unità immobiliare urbana", "Unità immobiliare urbana" ) }}
<p class="Labeltabella">
    con contratto stipulato con il seguente proprietario
</p>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario" />
{{ anagrafica.persona_fisica("AventeTitolo", "Proprietario ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
    <tbody>
   
    <tr class="Labeltabella">
        <td colspan="2">
            Estremi Contratto
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td>
            <p class="Labelcella">
                Data stipulazione
            </p>
        </td>
        <td>
            <p class="Labelcella">
                Registrazione Agenzia dell'Entrate <i>(numero di registro o codice identificativo)</i>
            </p>
        </td>
    </tr>
    <tr>
        <td>
            <input id="TassonomiaDataContrattoAffitto" name="TassonomiaDataContrattoAffitto" style="width:100%;" label="Data registrazione contratto affitto" format="date" />
        </td>
        <td>
            <input id="Tassonomia_NumeroRegistrazione" name="Tassonomia_NumeroRegistrazione" style="width:100%;" label=" Numero registrazione" />
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td>
            <p class="Labelcella">
                Decorrenza dal
            </p>
        </td>
        <td>
            <p class="Labelcella">
                Valido fino al <i>
                    (se prorogato automaticamente indicare ultima proroga
                    comunicato all'Agenzia delle Entrate)
                </i>
            </p>
        </td>
    </tr>
    <tr>
        <td>
            <input id="TassonomiaDataDecorrenza" name="TassonomiaDataDecorrenza" style="width:100%;" label="Data decorrenza" format="date" />
        </td>
        <td>
            <input id="Tassonomia_DataValidita" name="Tassonomia_DataValidita" style="width:100%;" label="Data validità" format="date" />
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td>
            <p class="Labelcella">
                Canone mensile <i>(escluso altre spese quali condominiali, utenze, ecc)</i>
            </p>
        </td>
        <td>
            <p class="Labelcella">
                Canone annuale <i>(escluso altre spese quali condominiali, utenze, ecc)</i>
            </p>
        </td>
    </tr>
    <tr>
        <td>
            <input id="TassonomiaCanoneMensile" name="TassonomiaCanoneMensile" style="width:100%;" label="Canone mensile" format="valuta_positiva" />
        </td>
        <td>
            <input id="Tassonomia_CanoneAnnuale" name="Tassonomia_CanoneAnnuale" style="width:100%;" label="Canone annuale" format="valuta_positiva" />
        </td>
    </tr>
    </tbody>
</table>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    di poter beneficiare degli interventi di sostegno al mantenimento dell’alloggio in locazione misura complementare per pensionati anziani in disagio economico
</p>


<br>
{{ utils.Dichiara_445() }}

<p class="Modulo">
    che alla data di presentazione della presente domanda:
</p>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" label="data residenza" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="2">
                <p>
                    è residente nell'alloggio in locazione sopra indicato da almeno sei mesi e, più precisamente, dal <input id="TassonomiaDataResidenza" name="TassonomiaDataResidenza" label="data residenza" format="date" checked="checked" dynamic_check="true" />
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" label="flag altro immobile" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="2">
                <p>
                    non è titolare di diritto di proprietà, usufrutto, uso o abitazione di altro immobile fruibile e adeguato alle esigenze del proprio nucleo familiare in Regione Lombardia
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" label="flag altro immobile nucleo familiare" checked="checked" dynamic_check="true"/>
            </td>
            <td colspan="2">
                <p>
                    nessun componente del nucleo familiare è titolare di diritto di proprietà, usufrutto, uso o abitazione di altro immobile fruibile e adeguato alle esigenze del proprio nucleo familiare in Regione Lombardia
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
                <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked" />
            </td>
            <td colspan="2">
                <p>
                    di essere in possesso dell'attestazione ISEE 2022
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    presentata da
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    in data
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaPresentatoreISEE" name="TassonomiaPresentatoreISEE" label="Presentatore ISEE" style="width: 100%;" mandatory="true" />
            </td>
            <td>
                <input id="TassonomiaDataISEE" name="TassonomiaDataISEE" label="Data ISEE" style="width: 100%;" format="date" mandatory="true" />
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Nr. protocollo attestazione INPS-ISEE
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Valore ISEE
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="TassonomiaProtocolloISEE" name="TassonomiaProtocolloISEE" style="width: 100%;" label="Protocollo ISEE" mandatory="true" />
            </td>
            <td>
                <input id="Tassonomia_ValoreISEE" name="Tassonomia_ValoreISEE" style="width: 100%;" label="Valore ISEE" format="value" mandatory="true" onfocusout="CheckImporto('Tassonomia_ValoreISEE',26000)" />
            </td>
        </tr>
    </tbody>
</table>
<br>

<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">

                <p class="Labeltabella">
                    Importo massimo contributo
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
                <input class="inputNormal" id="Parametri_DicContributo" name="Parametri_DicContributo" label="Importo massimo contributo" value="obbligatorio" type="checkbox" checked="checked" dynamic_check="true" />
            </td>
            <td>
                <p>
                    di essere consapevole che sarà concesso un contributo massimo fino a 5 mensilità di canone e, comunque per ogni alloggio /contratto, non oltre Euro 2.000,00:
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 100%;" label="Importo richiesto" format="value" onfocusout="CheckImporto('Parametri_ImportoRichiesto',2000)" mandatory="true" />
            </td>

        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DichiaraFinale" name="DichiaraFinale" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
            </td>
            <td>
                <p>di essere consapevole che il contributo sarà erogato esclusivamente sul conto corrente del proprietario dell'alloggio in affitto e che l'indicazione di IBAN diversi da quello del proprietario comporterà il diniego dell'istanza anche se in possesso dei requisiti richiesti
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DichiaraFinale2" name="DichiaraFinale2" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
            </td>
            <td>
                <p>di essere a conoscenza che il Comune di residenza procederà, ai sensi della norma vigente, ad effettuare controlli a campione sulle domande presentate, al fine di verificare la veridicità delle informazioni dichiarate. Qualora a seguito dei controlli, il contributo risultasse indebitamente riconosciuto, ovvero in caso di dichiarazioni mendaci del beneficiario, il Comune procederà alla revoca del beneficio e ne daràcomunicazione a Regione Lombardia
            </td>
        </tr>
    </tbody>
</table>


<h3 class="Modulo">
    COMUNICA
</h3>
<p class="Modulo">
    l' IBAN del conto corrente del <strong>proprietario dell'alloggio</strong> sul quale, in caso di accoglimento della richiesta, deve essere effettuato il versamento del contributo
</p>
<table class="Modulo" style="border:1px solid grey;">
    <tbody>

        <tr class="Rigaintestazione">
            <td class="Labeltabella" colspan="2">
                Dati del proprietario
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Cognome
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Nome
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" style="width:100%;" dynamic_value="#AventeTitolo_Cognome.value()" label="Cognome intestatario" />
            </td>
            <td>
                <input id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario" style="width:100%;" dynamic_value="#AventeTitolo_Nome.value()" label="Nome intestatario" />
        </tr>
    </tbody>
</table>
{{ utils.iban("true","visibility:visibility", "display:none") }}


<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Eventuali annotazioni
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br />
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="AL-CON-LOC" name="AL-CON-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del contratto di locazione
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="COP_REG_CONTR" name="COP_REG_CONTR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della registrazione del contratto di locazione e della registrazione delle eventuali proroghe
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia della dichiarazione ISEE 2023
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-IDE-FIS" name="DOC-IDE-FIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia documento di identità e codice fiscale
                </p>
            </td>
        </tr>
        <!--
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" mandatory_enabled="#Tassonomia_DelegatoSI.checked()" dynamic_check="true" />
        </td>
        <td style="background-color: #eeeeee;">
            <p>
                delega alla presentazione della domanda
            </p>
        </td>
    </tr>
        -->
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-PENS" name="DOC-PENS" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    Documentazione attestante il percepimento della pensione
                </p>
            </td>
        </tr>

        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" mandatory_enabled="#Tassonomia_Condizioni4.checked()" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br />
{{ utils.trattamento_dati_personali() }}
<br />
{{ utils.firma_hidden() }}
<br />


<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-PENS" name="GLOBO_allegato_cDOC-PENS" type="hidden" value="" obbligatorio="#DOC_PENS.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cCOP_REG_CONTR" name="GLOBO_allegato_cCOP_REG_CONTR" type="hidden" value="" obbligatorio="#COP_REG_CONTR.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cAL-CON-LOC" name="GLOBO_allegato_cAL-CON-LOC" type="hidden" value="" obbligatorio="#AL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" type="hidden" value="" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_allegato_cDOC-IDE-FIS" name="GLOBO_allegato_cDOC-IDE-FIS" type="hidden" value="" obbligatorio="#DOC_IDE_FIS.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}
